@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?y73bt0');
  src:  url('../fonts/icomoon.eot?y73bt0#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?y73bt0') format('truetype'),
    url('../fonts/icomoon.woff?y73bt0') format('woff'),
    url('../fonts/icomoon.svg?y73bt0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-menu-facebook:before {
  content: "\e909";
}
.icon-menu-ig:before {
  content: "\e90a";
}
.icon-menu-linkedin:before {
  content: "\e90b";
}
.icon-menu-youtube .path1:before {
  content: "\e90c";
  color: rgb(255, 255, 255);
}
.icon-menu-youtube .path2:before {
  content: "\e90d";
  margin-left: -0.98828125em;
  color: rgb(255, 255, 255);
}
.icon-menu-youtube .path3:before {
  content: "\e90e";
  margin-left: -0.98828125em;
  color: rgb(165, 129, 105);
}
.icon-casa-bianca:before {
  content: "\e900";
}
.icon-casa-marrone:before {
  content: "\e901";
}
.icon-casa-piena:before {
  content: "\e902";
}
.icon-onda-sonora:before {
  content: "\e903";
}
.icon-ico-facebook:before {
  content: "\e904";
}
.icon-ico-instagram:before {
  content: "\e905";
}
.icon-ico-linkedin:before {
  content: "\e906";
}
.icon-ico-youtube .path1:before {
  content: "\e907";
  color: rgb(255, 255, 255);
}
.icon-ico-youtube .path2:before {
  content: "\e908";
  margin-left: -1.435546875em;
  color: rgb(165, 129, 105);
}



.literata{font-family: "Literata", serif;}
.literata-extra-light {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}
.literata-light {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.literata-regular {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.literata-medium {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.literata-semi-bold {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.literata-bold {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.literata-extra-bold {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}
.literata-black {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}

.montserrat{font-family: "Montserrat", sans-serif;}
.montserrat-thin {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}
.montserrat-extra-light {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}
.montserrat-light {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.montserrat-regular {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.montserrat-medium {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.montserrat-semi-bold {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.montserrat-bold {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.montserrat-extra-bold {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}
.montserrat-black {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}

body{overflow-x:hidden}
.post,.page{margin-bottom:0}

.elenco-frecce li::marker{content: "\63";font-family: 'icometra' !important;  speak: never;  font-style: normal;  font-weight: normal;  font-variant: normal;  text-transform: none;  line-height: 1;}
.elenco-frecce.frecce-rosse li::marker{color:#E00C19}


/* ======================= GENERIC ======================= */
html{color:#363634}
html,body,div,section{box-sizing:border-box;}
/* COLORI E SFONDI */
.colore-corpo{color:#2f2a26}
.sfondo-colore-corpo{background-color:#2f2a26}
a:visited{color:#363634}
.bianco{color:#ffffff;}
.bianco-opaco{color:rgba(255,255,255,0.63)}
a.bianco, a.bianco:visited{color:#ffffff}
.sfondo-bianco{background-color:#ffffff;}
.nero{color:#000000}
.sfondo-nero{background-color:#000000}
a.nero, a.nero:visited{color:#000000}
.grigio{color:#8b918f}
.sfondo-grigio{background-color:#8b918f}
.grigio-chiaro{color:#F5F5F5}
.grigio-scuro{color:#2C2C2C}
.sfondo-grigio-scuro{background-color:#2C2C2C}
.sfondo-grigio-chiaro{background-color:#F5F5F5}
.rosso{color:#E00C19}
.sfondo-rosso{background-color:#E00C19}
.marrone, a.marrone, a.marrone:visited{color:#A58169;}
.sfondo-marrone{background-color:#A58169}
.sfondo-marrone-opacita{background-color:rgba(165,129,105,0.05)}
.colore-testo{color:#363634}
.sfondo-colore-testo{background-color:#363634}
.sfondo-sfumato-bianco-grigio-chiaro{background: rgb(255,255,255);background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(245,245,245,1) 50%, rgba(245,245,245,1) 100%);}
.sfondo-sfumato-grigio-chiaro-bianco{background: rgb(255,255,255);background: linear-gradient(90deg, rgba(245,245,245,1) 0%, rgba(245,245,245,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);}
.sfondo-sfumatura-45-55{background: rgb(255,255,255);background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 45%, rgba(245,245,245,1) 45%, rgba(245,245,245,1) 100%);}
.uppercase{text-transform:uppercase;}


/* PADDING E MARGIN tlbr*/
.ptop-xxl{padding-top:200px}
.plef-xxl{padding-left:200px}
.pbot-xxl{padding-bottom:200px;}
.prig-xxl{padding-right:200px}

.ptop-xl{padding-top:140px}
.plef-xl{padding-left:140px}
.pbot-xl{padding-bottom:140px;}
.prig-xl{padding-right:140px}

.ptop-l{padding-top:70px;}
.prig-l{padding-right:70px;}
.pbot-l{padding-bottom:70px;}
.plef-l{padding-left:70px;}

.ptop-m{padding-top:48px;}
.prig-m{padding-right:48px;}
.pbot-m{padding-bottom:48px;}
.plef-m{padding-left:48px;}

.ptop-s{padding-top:36px;}
.prig-s{padding-right:36px}
.pbot-s{padding-bottom:36px;}
.plef-s{padding-left:36px}

.ptop-xs{padding-top:18px}
.prig-xs{padding-right:18px}
.pbot-xs{padding-bottom:18px;}
.plef-xs{padding-left:18px}

.ptop-xxs{padding-top:6px}
.prig-xxs{padding-right:6px}
.pbot-xxs{padding-bottom:6px;}
.plef-xxs{padding-left:6px}

.ptop-zero{padding-top:0;}
.prig-zero{padding-right:0}
.pbot-zero{padding-bottom:0;}
.plef-zero{padding-left:0}

.mbot-xxl{margin-bottom:200px;}
.mrig-xxl{margin-right:200px}
.mtop-xxl{margin-top:200px;}
.mlef-xxl{margin-left:200px}

.mbot-xl{margin-bottom:140px;}
.mrig-xl{margin-right:140px}
.mtop-xl{margin-top:140px;}
.mlef-xl{margin-left:140px}

.mtop-l{margin-top:70px;}
.mrig-l{margin-right:70px}
.mbot-l{margin-bottom:70px;}
.mlef-l{margin-left:70px}

.mtop-m{margin-top:48px;}
.mrig-m{margin-right:48px}
.mbot-m{margin-bottom:48px;}
.mlef-m{margin-left:48px}

.mbot-s{margin-bottom:36px;}
.mrig-s{margin-right:36px}
.mtop-s{margin-top:36px;}
.mlef-s{margin-left:36px}

.mbot-xs{margin-bottom:18px;}
.mrig-xs{margin-right:18px}
.mtop-xs{margin-top:18px;}
.mlef-xs{margin-left:18px}

.mbot-xxs{margin-bottom:6px;}
.mrig-xxs{margin-right:6px}
.mtop-xxs{margin-top:6px;}
.mlef-xxs{margin-left:6px}



.paddingzero{padding:0}
.marginzero{margin:0;}

/* FLEX GRID */
.dgrid{display:grid;}
.dflex{display:flex}
.jccenter{justify-content:center}
.jcstart{justify-content:flex-start}
.jcend{justify-content:flex-end}
.jcsb{justify-content:space-between;}
.jcsa{justify-content:space-around;}
.jcse{justify-content:space-evenly;}
.aicenter{align-items:center;}
.aistart{align-items:flex-start}
.aiend{align-items:flex-end}
.aistretch{align-items:stretch}
.asstart{align-self:flex-start;}
.fdcolumn{flex-direction:column}
.fdrow{flex-direction:row}
.fwrap{flex-wrap:wrap}

/* GENERICHE */
a.nodec{text-decoration:none;}
.lhzero{line-height:0;}
.prel{position:relative;}
.tacenter{text-align:center;}
.taleft{text-align:left;}
.taright{text-align:right;}
.tajustified{text-align:justify}
.clearfix::after {content: "";display: block;clear: both;}
.videoWrapper {	position: relative;	/* padding-bottom: 100vh; */ padding-bottom:56.25%; 	height: 0;}
.videoWrapper iframe {position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}
.uppercase{text-transform:uppercase;}
.lowercase{text-transform:lowercase;}
.dib{display:inline-block;}

/* STRUTTURA */
.boxed{width:100%;max-width:1570px;margin-left:auto;margin-right:auto;}
.boxed-less{width:100%;max-width:1360px;margin-left:auto;margin-right:auto;}
.fullw{width:100%;}
.un_mezzo{width:50%;}
.un_terzo{width:33.333333333333%}
.un_quarto{width:25%;}
.un_quinto{width:20%;}
.un_sesto{width:16.6666666666667%}
.due_terzi{width:66.6666666666666%}
.due_quinti{width:40%;}
.tre_quarti{width:75%;}
.tre_quinti{width:60%;}
.quattro_quinti{width:80%;}
.fullh{height:100%;}
.col_1{width:48%}
.col_2{width:52%}

h1,h2,h3,h4,h5{ font-family: "Literata", serif;  font-optical-sizing: auto;  font-weight: 300;  font-style: normal;margin-bottom:0;margin-top:0;}
p, ul{font-family: "Montserrat", sans-serif;  font-optical-sizing: auto;  font-style: normal;font-weight:300;margin-bottom:20px;margin-top:0;font-size:18px;line-height:25px;letter-spacing:1px}
p.big{font-size:150%;}
h1,.h1{font-size:62px;line-height:60px;letter-spacing:6px}
html[lang="de-DE"] .servizio-singolo .h1{font-size:40px;letter-spacing:3px}
.titolo-bicolor span{font-size:50px;line-height:60px;color:#363634}
h2,.h2{font-size:36px;line-height:48px;margin-top:30px;margin-bottom:30px}
h3,.h3{font-size:32px;line-height:38px;margin-top:20px;margin-bottom:20px}
h4,.h4{font-size:28px;line-height:32px;}
h5,.h5{font-size:20px;line-height:27px;}
.font-size-h2{font-size:40px}
.font-size-h3{font-size:32px}
ul{margin-left:0;padding-left:20px;}
ul > li{padding-left:10px;padding-bottom:10px}
.uppercase{text-transform:uppercase;}

/* HEADER & MENU */
#nav-hamburger{width:80px;height:42px;cursor:pointer;}
#nav-hamburger > span{transition:all 0.3s; -webkit-transition:all 0.3s}
#nav-hamburger > .riga-uno{height:2px;width:100%;margin-bottom:5px;display:block;}
#nav-hamburger > .riga-due{height:2px;width:60%;margin-top:5px;display:block;}
#nav-hamburger.menu-chiuso:hover > .riga-uno{width:60%}
#nav-hamburger.menu-chiuso:hover > .riga-due{width:100%}

#nav-hamburger-chiudi{width:80px;height:42px;cursor:pointer;}
#nav-hamburger-chiudi > .riga-uno{height:2px;width:80%;transform:rotate(45deg) translate(0, 1px)}
#nav-hamburger-chiudi > .riga-due{height:2px;width:80%;transform:rotate(-45deg) translate(0, -1px)}
.logo-vettori-bianco #nav-hamburger > .riga-uno,
.logo-vettori-bianco #nav-hamburger > .riga-due{background-color:#fff}

ul.menu{list-style:none;display:flex;margin:0;padding:0;}
ul.menu li{display:flex;}
ul.menu li a{text-decoration:none;}
.container-footer-menu li a {color:rgba(255,255,255,0.63)}
.container-footer-menu li a {font-family: "Literata", serif;  font-optical-sizing: auto;  font-weight: 200;  font-style: normal;}


#header-wrap{position:fixed;top:0;left:0;z-index:100;max-width:100vw}

#logo-scrolled, #logo-not-scrolled, #masthead{transition:all 0.6s;}

#masthead{padding-top:20px;padding-bottom:20px;position: fixed;    width: 100%;    z-index: 9;}
#masthead.scrolled{background:#fff;}
#masthead #logo-scrolled{display:none;}
#masthead #logo-not-scrolled{display:block;}
#masthead .site-branding{width:154px;}
#masthead.scrolled .site-branding{width:90px;}
#masthead.scrolled #logo-scrolled{display:block;}
#masthead.scrolled #logo-not-scrolled{display:none;}

.logo-vettori-bianco #masthead.scrolled #nav-hamburger > .riga-uno,
.logo-vettori-bianco #masthead.scrolled #nav-hamburger > .riga-due{background-color:#A58169}

/* MEGA MENU */

#menu-full-page{width:100%;height:100vh;padding-top:60px;padding-bottom:20px;position:fixed;top:-110vh;left:0;z-index:9;transition:all 0.6s;-webkit-transition:all 0.6s}
#menu-full-page.attivo{top:0;}
#menu-full-page .menu{display:flex;flex-direction:column;}
#menu-full-page .menu li{padding-left:10%;padding-bottom: 18px; padding-top: 18px;border-bottom: 1px solid rgba(255,255,255,0.3);   transition:all 0.4s;-webkit-transition:all 0.4s}
#menu-full-page .menu li:not(.wpml-ls-item):hover{padding-left:12.5%}
#menu-full-page .menu li.wpml-ls-item > a{font-size:16px; border: 1px solid #fff;    padding: 0;    border-radius: 47%;    width: 52px;    height: 52px;        display: flex;    justify-content: center;    align-items: center;}
#menu-full-page .menu li.wpml-ls-item > a:hover{background-color:#fff;color:#A58169}
#menu-full-page .menu li a{color:#fff;  font-family: "Montserrat",  sans-serif;  font-optical-sizing: auto;  font-weight: 400; font-size:33px;line-height:1.1}
/* #site-navigation{width:calc(1570px + (50% - 785px));} */
.icone-social-menu span.icon-menu{font-size:42px;margin:10px}
.icone-social-menu span.icon-menu:last-child{margin-right:0;}




#page{overflow-x:hidden;}
#page.trasparente{padding-top:0}

#header-wrap.sfondobianco #logo-header-bianco,#header-wrap.white #logo-header-bianco{display:none}
#header-wrap.trasparente #logo-header-colori{display:none}

#main-header{transition:background 0.3s;-webkit-transition:background 0.3s;max-width:100vw}

/* FIX MMENU */
.mm-wrapper--position-left .mm-slideout, .mm-wrapper--position-right .mm-slideout {
    -webkit-transform: none;
    transform: none;
}

/* FOOTER */

.footer-sidebars{border-top:1px solid #fff;}
.footer-sidebars .footer-col{width:25%; font-family: 'PNova'; font-weight:400;}
.footer-sidebars .footer-col:first-child{width:33%}
.footer-sidebars .footer-col:first-child p{padding-right:10%}
.footer-sidebars .footer-col:last-child{width:10%;text-align:right;}
.footer-sidebars p, .footer-sidebars ul{font-size:16px;line-height:20px;}
.footer-col ul.menu{flex-direction:column;color:#fff;}
.footer-col ul.menu li a{color:#fff;}
.footer-col ul.menu li a:hover{color:#E00C19}
.footer-bottom{}
.footer-bottom .footer-col p{font-size:14px;line-height:18px;font-family: 'PNova'; font-weight:400;}
.footer-bottom .footer-col:first-child{width:75%}
.footer-bottom .footer-col:last-child{width:25%;text-align:right;}
.footer-col a:hover {color:#E00C19}
#footer-bottom{border-top:1px solid rgba(255, 255, 255, 0.63);}
#logo-footer{height:69px}

.ico-social-footer{display:flex;justify-content:flex-end;margin-top:20px}
.ico-social-footer a{margin:10px;transition: color 0.3s;-webkit-transition:color 0.3s;text-decoration:none;}
.ico-social-footer a:first-child{margin-left:0;}
.ico-social-footer a:last-child{margin-right:0}
.ico-social-footer a:hover{text-decoration:none;color:#E00C19}

#totop{cursor:pointer;width:36px;height:36px;background-color:#ffffff;background-image:url('/wp-content/uploads/2024/10/icona-casetta-accordion.png');background-repeat:no-repeat;background-size:19px;background-position:center center;position:fixed;bottom:25px;left:25px;z-index:8;border-radius:100%;border:1px solid #2f2a26}
.post-type-archive-realizzazione #totop{display:none;}
/* MODULO CONTATTO */
.modulo-contatto .un_mezzo{width:49%}
.modulo-contatto .fullw{width:100%}
.wpcf7-spinner{display:none!important}
/* Forms
--------------------------------------------- */
a.bottone-wrap{display:inline-block;}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
a.bottone-wrap {
	color:#8b9094;
	border:1px solid #8b9094;
	text-align:right;
	padding:5px 10px 5px 50px;
	background-image:url('/wp-content/uploads/2024/10/casa-dx-btn.png');
	background-position:left center;
	background-size:contain;
	background-repeat:no-repeat;
	transition:all 0.4s;
	-webkit-transition: all 0.4s;
	text-decoration:none;
}
a.bottone-wrap.light {
	color:#ffffff;
	border:1px solid #ffffff;
	text-align:right;
	padding:5px 10px 5px 50px;
	background-image:url('/wp-content/uploads/2024/10/casa-dx-white-btn.png');
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
a.bottone-wrap:hover{
	background-image:url('/wp-content/uploads/2024/10/casa-dx-white-btn.png');
	color:#ffffff;
	border:1px solid #8b9094;
	background-color:#8b9094;
}
a.bottone-wrap.light:hover{ 
	color:#ffffff;
	border:1px solid #8b9094;
	background-color:#8b9094;
}


button:active,
button:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	border:0;
	border-bottom: 1px solid #707070;
	border-radius: 0;
	padding: 5px 0;
	width:100%;
	background:transparent;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #707070;
}

select {
	border: 1px solid #707070;
}

textarea {
	width: 100%;
}

/* BOTTONI */
.wpcf7-list-item{margin-left:0;margin-right:10px}
.wpcf7-list-item > label {display: flex;    align-items: center;    justify-content: start;}
.wpcf7-form [type="radio"],.wpcf7-form [type="checkbox"]{box-sizing: border-box;    padding: 12px;    background-color: #ffffff;    font-size: 120px;    line-height: 40px;    width: 25px;    height: 25px;    appearance: none;    border: 1px solid #2f2a26;margin-right:10px}
.wpcf7-form [type="radio"]:checked, .wpcf7-form [type="checkbox"]:checked{background-color:#8b918f}

/* FOOTER */
#footer-bottom p, #footer-bottom .widget{margin-bottom:0}
#contatti-footer{background-image:url('/wp-content/uploads/2024/10/bg-dx.png');background-position: right bottom;background-size:15%;background-repeat:no-repeat}



/* TEMPLATE HOME PAGE */

#vettori-video{height:100vh;width:100%;object-fit:cover;object-position:center}

.overlay{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(255,255,255,1);z-index:3;transition: all 0.6s;}
#overlay-video-home.attivato{background-color:rgba(255,255,255,0.4)}
#logo-home-v1{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:4;width:154px}
#icona-onda-video-home{position:absolute;bottom:115px;right:25px;font-size:50px;opacity:0;z-index:4;cursor:pointer;}
.scritte-video-home{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);opacity:0;}

#sezione-payoff{background-image:url('/wp-content/uploads/2024/08/bg-sx.png'),url('/wp-content/uploads/2024/10/bg-dx.png');background-position:top left -150px, right bottom;background-size:25%, 15%;background-repeat:no-repeat}

.testo-corto{max-width:490px;}
.scenario-immagine{width:100%;line-height:0}
.simbolo-case{position:absolute;width:94px;height:191px;background-image:url('/wp-content/uploads/2024/10/simbolo-case.png');background-size:contain;background-repeat:no-repeat;background-position:top center;z-index:7}
.simbolo-case.top-sx{top:0;left:0;transform:translate(-50%,-30%);}
.simbolo-rettangolo{position:absolute;width:358px;height:96px;background-image:url('/wp-content/uploads/2024/03/simbolo-rettangolo.png');background-size:contain;background-repeat:no-repeat;background-position:top center;}
.simbolo-rettangolo.bottom-dx{bottom:0;right:0;transform:translate(50%,50%);}
.payoff-centrato{font-size:49px;line-height:1.1}
.elenco-servizi .servizio-singolo:nth-child(even){background-color:rgba(255,255,255,1)}
.elenco-servizi .servizio-singolo:nth-child(even) .col_1{/* padding-right:5% */}

.elenco-servizi .servizio-singolo:nth-child(odd){background-color:rgba(165,129,105,0.03)}
.elenco-servizi .servizio-singolo:nth-child(odd) .col_1{order:2;/* padding-left:5%;*/}
.elenco-servizi .servizio-singolo:nth-child(odd) .col_2{order:1;}
.elenco-servizi .servizio-singolo:nth-child(odd) .col_2 .simbolo-rettangolo{display:none;}
.elenco-servizi .servizio-singolo:nth-child(odd) .col_2 .simbolo-case{right:0;left:unset;transform:rotate(90deg) translate(-100%,0%);}

.contenitore-singola-realizzazione{width:52%;padding-bottom:32%;justify-self:start;opacity:1;transition:opacity 0.6s;background-position:center center;background-size:cover;}
.contenitore-singola-realizzazione.attivo{opacity:1}
.contenitore-singola-realizzazione.nascosto{opacity:0;width:0;padding-bottom:0;margin:0;margin-left:-9999px}
.overlay-realizzazioni{position:absolute;top:0;left:0;opacity:0;width:100%;height:100%;background-image:url('/wp-content/uploads/2024/03/bg-overlay-realizzazioni.png');background-size:contain;background-repeat:no-repeat;background-position:left center;padding:30px;transition:all 0.6s;-webkit-transition:all 0.6s;}
.overlay-realizzazioni p{width:50%}

.contenitore-singola-realizzazione:hover .overlay-realizzazioni{opacity:0.9}
.contenitore-singola-realizzazione.due{justify-self:end}

.bottoni-filtro{padding-left:40px;background-position:left center;background-size:contain;background-repeat:no-repeat;background-image:url('/wp-content/uploads/2024/03/bottone-non-selezionato.png');cursor:pointer;margin-right:40px}
.bottoni-filtro.attivo{background-image:url('/wp-content/uploads/2024/03/bottone-selezionato.png');}
.bottoni-filtro:last-child{margin-right:0;}


/* TEMPLATE ABOUT US */
#immagine-case-about{position: absolute;    width: 13%;    top: 5%;    left: -3%;}
.titolo-intro-piccola .intro-piccola{letter-spacing:25px;font-size:28px}
.immagine-allineata-dx{align-self:flex-end;max-width:90%}
.immagine-allineata-centro{}

.immagine-sx{width:45%;margin-top:4%}
.immagine-dx{width:45%;margin-right:5%;margin-top:-4%}

.singolo-team{width:25%;margin-left:12.5%;margin-right:12.5%;margin-bottom:5%}
.singolo-team:nth-child(2n){transform:translate(0,100px);}
.contenitore-titolo-cliccabile-singolo-team{cursor:pointer;}
.icona-accordion{transition:all 0.4s; -webkit-transition:all 0.4s}
.contenitore-titolo-cliccabile-singolo-team.aperto > .icona-accordion{transform:rotate(90deg);}
.contentiore-collapse-singolo-team{display:none;}
.separatore-singolo-team {height:0;width:100%;margin-top:20px;margin-bottom:20px;border-top:2px solid #A58169;}
.separatore-singolo-team.short{width:80%;margin-left:0;}
.nome-singolo-team{font-size:24px;}
.testo-non-troppo-corto{max-width:650px;}
.simbolo-case.top-dx{top:0;right:0;transform:rotate(90deg) translate(-100%,0%);z-index:99}
.simbolo-rettangolo.bottom-sx{bottom:0;left:0;transform:translate(-50%,50%) scaleX(-1);}

.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(even){background-color:rgba(255,255,255,1)}
.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(even) .col_1{order:2;padding-left:5%;padding-right:0}
.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(even) .col_2{order:1;}
.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(even) .col_2 .simbolo-rettangolo{bottom:0;left:0;transform:translate(-50%,50%) scaleX(-1);}
.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(even) .col_2 .simbolo-case{top: 0;    left: unset;    transform: rotate(90deg) translate(-100%, 0%);    z-index: 1;    right: 0;}

.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(odd) .col_1{order:1;padding-right:5%;padding-left:0;padding-top:0}
.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(odd) .col_2{order:2;}
.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(odd) .col_2 .simbolo-rettangolo{display:block;}
.page-template-template-pagina-intermediazione .elenco-servizi .servizio-singolo:nth-child(odd) .col_2 .simbolo-case{ right:unset;left:0;transform:rotate(0deg) translate(-50%,-30%);z-index:99 }

#section-team{background-image:url('/wp-content/uploads/2024/08/bg-team.png');background-position:center center;background-size:100%;background-repeat:no-repeat}

/* TEMPLATE PROJECT MANAGEMENT */
.separatore-target{height:0;width:10%;border-top:1px solid #fff}
.contenitore-target{}

.contenitore-servizio-testo{width:30%;padding-left:40px;min-height:150px}
.contenitore-servizio-testo{background-repeat:no-repeat;background-position:top left;background-size:23px;}
.contenitore-servizio-testo:nth-child(even){background-image:url('/wp-content/uploads/2024/10/casa-dx-nera.png')}
.contenitore-servizio-testo:nth-child(even) p{color:#2f2a26}
.contenitore-servizio-testo:nth-child(odd){background-image:url('/wp-content/uploads/2024/10/casa-dx-grigia.png')}

#sezione-elenco-servizi-testuali{background-image:url('/wp-content/uploads/2024/08/bg-team.png');background-repeat:no-repeat;background-size:100%;background-position:bottom center}

.nav-owl-carousel{font-size:32px;cursor:pointer;transition:all 0.4s;-webkit-transition:all 0.4s;}
.customPrevBtn{transform:rotate(-180deg);margin-right:18px}
.customPrevBtn:hover{margin-right:30px}
.customNextBtn{margin-left:18px}
.customNextBtn:hover{margin-left:30px}

/* ARCHIVE REALIZZAZIONE */
.slide-archivio-realizzazioni{height:100vh;background-size:cover;background-position:center;}
.contenuto-main-slide{width:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-70%);text-align:center;}
.contenuto-bottom-left-slide{width:80%;position:absolute;bottom:100px;left:50px;}
.contenitore-slide-archivio{background-size:cover;background-position:center center;position:absolute;width:100%;height:100%;}
#navigatore-slide-archivio{position:absolute;right:50px;bottom:160px;z-index:8}

/* SINGLE REALIZZAZIONE */
.prima-immagine-realizzazioni {max-width:80%}

/* CONTATTI */
#mappa-vettori{height:500px}

/* MAIN SLIDER */
.item{height:100vh;background-position:center center;background-size:cover;position:relative;}
.item .item-content-wrapper{/*position:absolute;top:50%;left:15%;transform:translate(0,-50%);width:40%;*/}
.item .headline-slider{font-size:55px;line-height:1;font-weight:700; text-shadow: rgba(0,0,0,0.71) 0px 2px 4px;}
/*.item a.bottone-wrap{border:1px solid;display:inline-block;padding:8px 16px;transition:all 0.3s;-webkit-transition:all 0.3s;text-decoration:none;font-size:15px;letter-spacing:1.5px;margin-left:0;margin-right:auto;width:auto;}*/
.item.chiaro .headline-slider, .item.chiaro .description-slider{color:#fff;}
.item.chiaro a.bottone-wrap{border-color:#ffffff;color:#ffffff;}
.item.chiaro a.bottone-wrap:hover{background-color:#E00C19;border-color:#E00C19}

.didascalie{position:absolute;bottom:50px;display:flex;justify-content:center;z-index:98;align-items:center}
.didascalia_wrap{width:250px;background-color:rgba(0,0,0,0.7);color:#ffffff;opacity:0.5;border-bottom:3px solid #000;transition:all 0.3s;-webkit-transition:all 0.3s;margin:0 20px;padding:5px;cursor:pointer;}
.didascalia_wrap p{font-size:15px;line-height:1;}
.didascalia_wrap.active{border-bottom:3px solid #E00C19;opacity:1}

.slider-nav{color:#ffffff;cursor:pointer;transition:all 0.3s;-webkit-transition:all 0.3;font-size:22px;}
.slider-nav:hover{color:#E00C19}
.slider-nav.icometra-arrowright:hover{transform:translate(8px,0);}
.slider-nav.icometra-arrowleft:hover{transform:translate(-8px,0);}

/* HEAD SLIDER */
.head_slider.normale .item{height:70vh;background-position:bottom center;}
.head_slider.media .item{height:60vh}
.head_slider.fissa .item{height:350px}
.head_slider.less-height .item{height:305px;background-position:center;background-size:cover;align-items:flex-end}

/* HEAD SLIDER TITOLO DESC CTA */


/* I Nostri prodotti */
.sottolineatura{position:relative;}
.sottolineatura:after{content:" ";height:2px;position:absolute;left:0;bottom:0;width:30px;background-color:#E00C19}
.sottolineatura.sottile:after{height:1px;width:15px}
.sottolineatura.animata:after{transition:all 0.3s;-webkit-transition:all 0.3;}
.sottolineatura.animata:hover:after{content:" ";width:100%}

/*.sottotitolo-big,*/ .sottotitolo-big > p{font-size:24px;line-height:32px;width:63%;max-width:820px;margin-left:auto;margin-right:auto;margin-bottom:0;}
/*.sottotitolo-big,*/ .sottotitolo-big.medio > p{width:90%;max-width:1100px;}
/*.sottotitolo-big,*/ .sottotitolo-big.mlef-zero > p{/* font-size:28px;line-height:38px;*/width:63%;max-width:820px;margin-left:0;margin-right:auto;margin-bottom:0;}

.container-elenco_prodotti.solo-due{justify-content:flex-start}
.container-elenco_prodotti.solo-due .container-prodotto{margin-right:1.5%}
.container-prodotto:hover .overlay{opacity:1;}
.container-prodotto{width:32.3333%;border-bottom:2px solid #000;}
.container-prodotto > p{padding-right:5%}
.container-contatore,
.tre_per_linea .container-contatore{width:26%}
.due_per_linea .container-contatore{width:45%}
.container-contatore:before {    content: "+";    color: #E00C19;    position: absolute;    left: -23px;    font-size: 50px;    top: 23px;}
.valore-contatore{font-size:130px;line-height:1;}
.titolo-contatore{font-size:32px;line-height:38px;}

.quattro_per_linea .valore-contatore{font-size:90px;}
.quattro_per_linea .container-contatore{width:22%}
.quattro_per_linea .titolo-contatore{font-size:26px;line-height:32px;}
.quattro_per_linea .container-contatore:before {      left: -25px;    font-size: 40px;    top: 15px;}


/* LISTA PORTFOLIO */
#sezione-realizzazioni{background-image:url('https://vettori.to-link.it/wp-content/uploads/2024/08/bg-realizzazioni-big.png');background-position:top 500px left;background-size:55%;background-repeat:no-repeat}
.portfolio-object{width:50%;height:450px;background-repeat:no-repeat;background-size:cover;background-position:center center;margin-top:1.5%;transition:opacity 0.5s;-webkit-transition:opacity 0.5s}
.portfolio-object.nascosto{opacity:0;height:0;width:0;margin:0;position:absolute;top:-1px;left:-1px;z-index:-1}
.portfolio-object.visibile{opacity:1;height:450px;position:relative;top:unset;left:unset;margin-top:1.5%;}

.portfolio-object:nth-child(9n+1),.portfolio-object.visibile.uno{width:57%;margin-right:0.75%;margin-left:0}
.portfolio-object:nth-child(9n+2),.portfolio-object.visibile.due{width:41.5%;margin-left:0.75%;margin-right:0}
.portfolio-object:nth-child(9n+3),.portfolio-object.visibile.tre{width:41.5%;margin-right:0.75%;margin-left:0}
.portfolio-object:nth-child(9n+4),.portfolio-object.visibile.quattro{width:57%;margin-left:0.75%;margin-right:0}
.portfolio-object:nth-child(9n+5),.portfolio-object.visibile.cinque{width:57%;margin-right:0.75%;margin-left:0}
.portfolio-object:nth-child(9n+6),.portfolio-object.visibile.sei{width:41.5%;margin-left:0.75%;margin-right:0}
.portfolio-object:nth-child(9n+7),.portfolio-object.visibile.sette{width:32.333%;margin-right:0.75%;margin-left:0}
.portfolio-object:nth-child(9n+8),.portfolio-object.visibile.otto{width:32.333%;margin-left:0.75%;margin-right:0.75%}
.portfolio-object:nth-child(9n+9),.portfolio-object.visibile.nove{width:32.333%;margin-left:0.75%;margin-right:0}
.portfolio-object:hover .overlay{opacity:1}


/* checkbox */
.label-container {  display: block;  position: relative;  padding-left: 35px;  margin-bottom: 12px;  cursor: pointer;  -webkit-user-select: none;  -moz-user-select: none;  -ms-user-select: none;
  user-select: none;}
.label-container input {  position: absolute;  opacity: 0;  cursor: pointer;  height: 0;  width: 0;}
.checkmark { position: absolute;  top: 0;  left: 0;  height: 24px;  width: 24px;  background-color: #9EA1A7;border:1px solid #fff}
.label-container:hover input ~ .checkmark {  background-color: #9EA1A7;}
.label-container .checkmark:after {  background: #ffffff;    content: "";    width: 10px;    height: 10px;    display: none;    margin-top: 6px;    margin-left: 6px;}
.label-container input:checked ~ .checkmark:after {  display: block;}

h2 > .icometra-arrowright{font-size:30px}
h2.con-freccia:hover .over-move-right{margin-left:15px}

/* FILTER ON ARCHIVE PORTFOLIO PAGE */
.container-radio {  display: inline-block;  position: relative;  padding-left: 35px;  margin-bottom: 12px;  cursor: pointer;   -webkit-user-select: none;  -moz-user-select: none;  -ms-user-select: none;  user-select: none;}
.container-radio input {  position: absolute;  opacity: 0;  cursor: pointer;}
.container-radio .checkmark {  position: absolute;  top: 0;  left: 0;  height: 24px;  width: 24px;  background-color: #fff;  border-radius: 0;border:1px solid #000}
.container-radio input:checked ~ .checkmark {  background-color: #fff;}
/* Create the indicator (the dot/circle - hidden when not checked) */
.container-radio .checkmark:after {  content: "";  position: absolute;  display: none;}
/* Show the indicator (dot/circle) when checked */
.container-radio input:checked ~ .checkmark:after {  display: block;}
/* Style the indicator (dot/circle) */
.container-radio .checkmark:after { 	top: 5px;	left: 5px;	width: 12px;	height: 12px;	border-radius: 0;	background: #E00C19;}


/* TEMPLATE PM */
.singolo-progetto-contenitore{width:49%;}
@media all and (max-width: 1023px){
	.singolo-progetto-contenitore{width:100%}
}

/* LANDING PAGE */

#nav-hamburger{display:none}
.page-template-template-landing-page #site-navigation{position:fixed;top:0;left:0;z-index:99999999999;background:#fff;width:100%}
.page-template-template-landing-page #primary{margin-top:170px}

.sfondo-landing{background-image:url('/wp-content/uploads/2024/08/bg-landing.jpg');background-size:cover;background-position:bottom center;background-repeat:no-repeat;}
.menu-landing-sx,.menu-landing-dx{width:42%}
.menu-landing-centrale{width:16%}
.menu-landing-sx ul li,.menu-landing-dx ul li{padding:10px 50px;}
.menu-landing-dx ul li.wpml-ls-item{padding:10px}
.menu-landing-dx ul li.wpml-ls-item.wpml-ls-first-item{border-right:1px solid #8b9192}
.menu-landing-sx ul li a,.menu-landing-dx ul li a{font-family:literata-light; color:#8b9192;text-transform:uppercase}
li.contattilanding{background-image:url('/wp-content/uploads/2024/03/simbolo-rettangolo.png');background-size:cover;background-position:center center}
.menu-landing-dx ul li.contattilanding a{color:#fff}
.blocco_testo_sotto_corpo{border-left:1px solid #BC8870;}
.testo-ico-cta{font-size:60px;cursor:pointer}
.ancora-cta{transform:rotate(180deg);}
*.mbot-zero{margin-bottom:0;}
*.mrig-zero{margin-right:0}
*.mtop-zero{margin-top:0;}
*.mlef-zero{margin-left:0}

.contenitore-titoli-tab{border-top:2px solid #A58169;border-bottom: 2px solid #A58169}
.titolo-tab{font-size:22px;cursor:pointer}
.contenitore-contenuto-tab{border-bottom:2px solid #A58169}
.colonna-descrizione-appartamenti{width:40%}
.colonna-pianta-appartamenti{width:60%}
.descrizione-pianta{border-left:2px solid #A58169}
.descrizione-appartamento{max-width:440px}


/*
.contenuto-tab{opacity:0;z-index:1;position:absolute;top:0;left:-20000px;}
.contenuto-tab.active{opacity:1;left:0;z-index:2;position:relative}
*/

